body {
    background-color: #222831;
    border: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
}

.home{
    width: 100%;
    height: 100vh;
    background-color: #222831;
    color: #00ADB5;
    display: flex;
    padding: 0px;
    margin: 0px;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.home h1{
    letter-spacing: 30px;
}

.home p{
    color: white;
    margin-top: 10px;
    letter-spacing: 10px;
}

#regButton{
    padding: 20px;
    /* background: linear-gradient(to left, white,aliceblue, #00ADB5); */
    box-shadow: 0 8px 20px rgba(0, 173, 181, 0.3);
    border: #00ADB5 solid 2px;
    background: transparent;
    max-width: 250px;
    width: 250px;
    margin: 20px;
    border-radius: 200px;
    transition: transform 0.3s ease, background-color 0.3s ease;
    opacity: 0.7;
    color: #00ADB5;
    font-family: 'Raleway';
    letter-spacing: 10px;
    font-weight: 600;
}

#regButton:hover{
    transform: scale(1.1);
    box-shadow: 0 8px 20px rgba(0, 173, 181, 0.5);
    opacity: 1;
}

#logButton{
    padding: 20px;
    /* background: linear-gradient(to right, white,aliceblue, #00ADB5); */
    box-shadow: 0 8px 20px rgba(255, 255, 255, 0.3);
    border: white solid 2px;
    max-width: 250px;
    width: 250px;
    margin: 20px;
    border-radius: 200px;
    transition: transform 0.3s ease, background-color 0.3s ease;
    opacity: 0.5;
    color: white;
    font-family: 'Raleway';
    letter-spacing: 10px;
    font-weight: 600;
}

#logButton:hover{
    transform: scale(1.1);
    box-shadow: 0 8px 20px rgba(255, 255, 255, 0.5);
    opacity: 1;
}

.buttonSec{
    display: flex;
}